Subject: Re: bug#22287: 25.1.50; Sudden jumping point in buffer

From: David Engster <[email-masked]>
Date: Sun, 21 Feb 2016 17:29:08 +0100

David Engster writes:
> So yes, this has to be wrapped in a save-excursion. But more
> importantly, I think we should not put semanticdb-save-all-db-idle in
> the auto-save-hook.

I finally fixed this on the emacs-25 branch. I apologize for the long
delay. Thanks again for debugging this.

I'm closing this bug; please reopen if you still observe problems.

-David